/* Designed by FranÁois PLANQUE - http://fplanque.net/ */

div.linkblogwrap {
	border: 1px solid #eee; /* needed to force inner paddings */ 
 	background: #eee;
}
div.whitewrap {
 	background: #e1ba6d;
}
a {
	color: #2e3a2b;
	text-decoration: none;
}
a:visited {
	color: #953e27;
	text-decoration: none;
}
a:hover {
	color: #657f5e;
	text-decoration: underline;
}
h2 {
	color: #000;
}
h3 {
	color: #000;
}
h4 {
	color: #000;
}

hr {
	height: 0;
	border: 0;
	border-top: 1px solid #2e3a2b;
}

table.invisible
{
	margin: 1ex;
	border-collapse: collapse
}
table.invisible td
{
	padding: 0ex 1ex;
}
td.right
{
	text-align: right;
}

div.pageHeader {
	background: #657f5e;
}
h1#pageTitle {
	color: #2e3a2b;
	margin: 10px 200px;
}
.pageSubtitle {
	color: #000;
}
div#pageFooter {
	background-color: #fff;
}

ul#bloglist {
	border-bottom: 2px solid #2e3a2b;
}
ul#bloglist li {
	border-right: 1px solid #e1ba6d;
}

a.BlogButton,
a.BlogButtonCurr {
	font-weight: bold;
	text-decoration: none;
}
a.BlogButton {
	color: #000;
}
a.BlogButton:hover {
	color: #fff; background: #2e3a2b;
}
a.BlogButtonCurr,
a.BlogButtonCurr:visited {
	color: #657f5e;
}
a.BlogButtonCurr:hover {
	color: #e1ba6d; background: #2e3a2b;
}

/* Styles for main area (left) */

div.postwrap {
	border-top: 1px solid #2e3a2b; /* needed to force inner paddings */ 
	border-bottom: 1px solid #2e3a2b; /* needed to force inner paddings */ 
border-left: 3px solid #2e3a2b;
border-right: 3px solid #2e3a2b;
background: #fff;
}
.bPost, .bPostpublished
{
	border-bottom: 1px dotted #e1ba6d;
}
.bTitle {
	color: #2e3a2b;
}
.bSmallHead a:hover, .bSmallPrint a:hover {
	color: #e1ba6d; background: #2e3a2b;
}
.bText a {
	color: #657f5e;
	text-decoration: none;
}
.bText a:visited {
	color: #953e27;
	text-decoration: none;
}
.bText a:hover {
	color: #2e3a2b;
	text-decoration: underline;
}



/* Styles for sidebar (right) */
.bSideBar {
	background: url(img/thoth_bg.jpg);
}

/* Styles for stats */
div.statbloc
{
	float: left;
	width: 44%;
	margin: 0 0 2ex 1.5ex;
	border: 1px solid #2262aa;
}
div.statbloc h3
{
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	color: #FFFFFF;
	text-align: center;
	background: #2262aa;
	padding: 1ex;
}

input.submit,
input.preview,
input.reset {
	background-color: #ddd;
	color: #333d3e;
	border: 1px solid #000;
	font-weight: bold;
	padding: 1px;
}

input.submit:hover,
input.preview:hover {
	color: #000;
}
